#cs-hero-wrapper {
  position: relative;
  background: #ffffff;
  margin: 0em;
  overflow: hidden;
  height: 640px;
}

.parallax-viewport {
  position: relative;
  overflow: hidden;
}

.parallax-layer {
  position: absolute;
}

#cs-hero-wrapper #Layer-Text-Wrapper {
  width: 100%;
}

#cs-hero-wrapper #Layer-Text-Wrapper a:hover {
  text-decoration: none;
  transition: all 400ms ease-out;
}

#cs-hero-wrapper .px-Text {
  text-align: left;
  margin-top: 200px;
  padding: 20px;
  border-radius: 6px;
  background-color: rgba(0, 0, 0, 0.7);
  width: 665px;
}

#cs-hero-wrapper .px-Text h3 {
  margin: 0px;
}

#cs-hero-wrapper .px-Text h1 {
  color: #fff;
  font-weight: 700;
  text-decoration: none;
  font-size: 42px;
  width: auto;
  font-variant: normal;
  letter-spacing: normal;
  word-spacing: normal;
  font-style: normal;
  line-height: 0.8em;
  margin-bottom: 0.5em;
  margin-top: 10px;
}

#cs-hero-wrapper .px-Text p {
  color: #fff;
  font-size: 15px;
  line-height: 1.2em;
}

#hero {
  position: relative;
  top: 0;
  height: 350px;
}

#hero h1.hero-text {
  text-align: left;
  font: normal 4.0em/0.9em Arial;
  width: 80%;
  color: #fff;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
}

#hero .sub-text {
  -webkit-font-smoothing: antialiased;
  margin-top: 20px;
  text-align: left;
  color: #fff;
  font-weight: 400;
  font-size: 17px;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3);
  width: 80%;
}

#hero #cover-image {
  height: 100%;
  width: 100%;
  padding-top: 150px;
  background-size: cover;
}

#hero .pageText {
  padding-top: 75px;
}

#hero .HeroGradFil {
  background: rgba(0, 0, 0, 0);
  background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 35%, rgba(0, 0, 0, 0.5) 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(35%, rgba(0, 0, 0, 0)), color-stop(100%, rgba(0, 0, 0, 0.5)));
  background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 35%, rgba(0, 0, 0, 0.5) 100%);
  background: -o-linear-gradient(top, rgba(0, 0, 0, 0) 35%, rgba(0, 0, 0, 0.5) 100%);
  background: -ms-linear-gradient(top, rgba(0, 0, 0, 0) 35%, rgba(0, 0, 0, 0.5) 100%);
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 35%, rgba(0, 0, 0, 0.5) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#000000', GradientType=0);
  height: inherit;
}

.btns-HP a {
  font-size: 16px;
  line-height: 30px;
  font-weight: bold;
  letter-spacing: 1px;
}

.btns-HP .col-md-8 {
  padding-left: 0px;
}

.btns-HP .col-md-4 {
  padding-right: 0px;
}

.learn-more-HP .pull-right {
  padding-left: 10px;
}

#cs-hero-wrapper .btn-more {
  border: 1px solid #fff;
  margin-top: 10px;
  margin-right: 10px;
  color: #ffffff;
  height: 45px;
  padding: 5px;
  font-weight: bold;
  letter-spacing: 1px;
  line-height: 30px;
  -webkit-transition: all 100ms ease-out;
}

.btn-logo {
  margin-right: 5px;
}

#cs-hero-wrapper .btn-more:hover {
  border: 1px solid #fff;
  background-color: #ffffff;
  color: #666666;
}



/* ------------  Parallax Slider - Conventions   ------------*/

.slide-01-convention #layer01 {
  background: no-repeat 100%;
  height: 700px;
  width: 100%;
}

.slide-01-convention #layer02 {
  background: no-repeat 100%;
  height: 800px;
  width: 100%;
}

.slide-01-convention #layer03 {
  background: no-repeat 100%;
  height: 650px;
  width: 100%;
}

.slide-01-convention .px-Text h3 {
  color: #40dd60;
  border-bottom: 3px solid #40dd60;
  padding-bottom: 5px;
  margin-bottom: 10px;
}

.slide-01-convention .px-Text {
  position: absolute;
  right: 50px;
}


/* ------------  Parallax Sliders 01 - Holographic Screens   ------------*/

.slide-01 #layer01 {
  background: no-repeat 100%;
  height: 790px;
  width: 100%;
}

.slide-01 #layer02 {
  background: no-repeat 100%;
  height: 800px;
  width: 100%;
}

.slide-01 #layer03 {
  background: no-repeat 100%;
  height: 650px;
  width: 100%;
}

.slide-01 .px-Text h3 {
  color: #40dd60;
  border-bottom: 3px solid #40dd60;
  padding-bottom: 5px;
  margin-bottom: 10px;
}

.slide-01 .px-Text {
  position: absolute;
  right: 50px;
}


/* ------------  Parallax Sliders 01 - Holographic Screens   ------------*/

.slide-01 #layer01 {
  background: no-repeat 100%;
  height: 790px;
  width: 100%;
}

.slide-01 #layer02 {
  background: no-repeat 100%;
  height: 800px;
  width: 100%;
}

.slide-01 #layer03 {
  background: no-repeat 100%;
  height: 650px;
  width: 100%;
}

.slide-01 .px-Text h3 {
  color: #40dd60;
  border-bottom: 3px solid #40dd60;
  padding-bottom: 5px;
  margin-bottom: 10px;
}

.slide-01 .px-Text {
  position: absolute;
  right: 50px;
}



/* ------------  Parallax Sliders 02 - Nighttime Building   ------------*/

.slide-02 #layer01 {
  background: no-repeat 100%;
  height: 800px;
  width: 100%;
}

.slide-02 #layer02 {
  background: no-repeat 100%;
  height: 750px;
  width: 100%;
}

.slide-02 #layer03 {
  background: no-repeat 100%;
  height: 770px;
  width: 100%;
}

.slide-02 #layer04 {
  background: no-repeat 100%;
  height: 790px;
  width: 100%;
}

.slide-02 .px-Text h3 {
  color: #4eb0ef;
  border-bottom: 3px solid #4eb0ef;
  padding-bottom: 5px;
  margin-bottom: 10px;
}

/* ------------  Parallax Sliders 03 - Cranes  ------------*/

.slide-03 #layer01 {
  background: no-repeat 100%;
  height: 700px;
  width: 100%;
}

.slide-03 #layer02 {
  background: no-repeat 100%;
  height: 750px;
  width: 100%;
}

.slide-03 .px-Text h3 {
  color: #40dd60;
  border-bottom: 3px solid #40dd60;
  padding-bottom: 5px;
  margin-bottom: 10px;
}

/* ------------  Parallax Sliders 04 - Office Workers   ------------*/

.slide-04 #layer01 {
  background: no-repeat 100%;
  height: 700px;
  width: 100%;
}

.slide-04 #layer02 {
  background: no-repeat 100%;
  height: 700px;
  width: 100%;
}

.slide-04 #layer03 {
  background: no-repeat 100%;
  height: 750px;
  width: 100%;
}

.slide-04 #layer04 {
  background: no-repeat 100%;
  height: 690px;
  width: 100%;
}

.slide-04 .px-Text h3 {
  color: #ed753e;
  border-bottom: 3px solid #ed753e;
  padding-bottom: 5px;
  margin-bottom: 10px;
}

/* ------------ Responsive ------------*/

@media (max-width: 1199px) {
  .btns-HP a {
    font-size: 12px;
  }

  .slide-01 .px-Text {
    margin-left: 40%;
  }
}

@media (max-width: 767px) {
  #cs-hero-wrapper .px-Text h1 {
    color: #fff;
    font-weight: 100;
    text-decoration: none;
    font-size: 1.5em;
    width: auto;
    font-variant: normal;
    letter-spacing: normal;
    word-spacing: normal;
    font-style: normal;
    line-height: 1.2em;
    text-transform: uppercase;
  }

  #cs-hero-wrapper .px-Text p {
    color: #fff;
    font-weight: 100;
    text-decoration: none;
    font-size: 0.9em;
    width: auto;
    font-variant: normal;
    letter-spacing: normal;
    word-spacing: normal;
    font-style: normal;
    line-height: 1.4em;
  }

  .btns-HP a {
    font-size: 12px;
  }

  #cs-hero-wrapper .btn-more {
    border: 1px solid #fff;
    margin-top: 10px;
    margin-right: 10px;
    color: #ffffff;
    height: 30px;
    padding: 2px 8px;
    font-weight: bold;
    letter-spacing: 0px;
    line-height: 22px;
    font-size: 12px;
  }

  .btn-logo {
    width: 20px;
  }
}

/* ----------- iPhone 4 and 4S ----------- */

/* Portrait */

@media only screen and (min-device-width: 320px) and (max-device-width: 480px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: portrait) {
  #cs-hero-wrapper {
    height: 95vh;
  }

  #cs-hero-wrapper .px-Text {
    right: 0;
    margin-top: 50px;
    width: auto;
    margin: 0px 10px;
  }

  #cs-hero-wrapper .px-Text h1 {
    font-size: 1.3em !important;
  }

  .slide-01 .px-Text {
    margin-left: 0px;
  }
}

/* ----------- iPhone 5 and 5S ----------- */

@media only screen and (min-device-height: 481px) and (max-device-width: 568px) and (orientation: portrait) {
  #cs-hero-wrapper {
    height: 80vh;
  }

  #cs-hero-wrapper .px-Text {
    margin-top: 50px;
  }

  #cs-hero-wrapper .px-Text h1 {
    font-size: 1.3em !important;
  }

  .slide-01 .px-Text {
    margin-left: 0px;
  }
}

/* ----------- iPhone 6 ----------- */

/* Portrait */

@media only screen and (min-device-width: 375px) and (max-device-width: 667px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: portrait) {
  #cs-hero-wrapper {
    height: 65vh;
  }

  #cs-hero-wrapper .px-Text {
    margin-top: 50px;
  }
}

/* ----------- iPhone 6+ ----------- */

/* Portrait */

@media only screen and (min-device-width: 414px) and (max-device-width: 736px) and (-webkit-min-device-pixel-ratio: 3) and (orientation: portrait) {
  #cs-hero-wrapper {
    height: 55vh;
  }
}